[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix4_double): Tmatrix4_double

Negate four-dimensional double precision matrix.

## Declaration

Source position: matrix.pp line 558

`operator operator -(Tmatrix4_double): Tmatrix4_double(`
`const m1: Tmatrix4_double`
`):Tmatrix4_double;`

## Description

This operation returns a matrix with all elements negated.

Documentation generated on: Feb 26 2014